/* ---------------------------- //STUB Media Query ---------------------------- */

/* xs - EXTRA SMALL
von 0 bis 576

sm -SMALL
von 576 bis 767
@media (min-width: 576px) {}

md - MEDIUM
von 768 bis 991
@media (min-width: 768px) {}

lg - LARGE
von 992 bis 1199
@media (min-width: 992px) {}

xl - EXTRA LARGE
ab 1200
@media (min-width: 1200px) {} 


@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	…
}

(orientation: portrait) */

/* ----------------------------- //NOTE Allgemein ----------------------------- */

html {
  font-family: "Albert Sans";
  font-size: 14px;
  line-height: 1.5;
  hyphens: none;
}

@media screen and (min-width: 400px) {
  html {
    font-size: calc(14px + (18 - 14) * (100vw - 400px) / (1920 - 400));
  }
}

@media screen and (min-width: 1920px) {
  html {
    font-size: 18px;
  }
}

html, body {
  font-family: "Albert Sans";
  height: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
  background-color: #20191c;
}

.text-xxl, .text-xxl * {
  font-size: 1.4rem;
  line-height: 1.35;
}

.text-xl, .text-xl * {
  font-size: 1.4rem;
}

.text-l, .text-l * {
  font-size: 1.3rem;
}

.text-m, .text-m * {
  font-size: 0.9rem;
}

.text-s, .text-s * {
  font-size: 0.8rem;
}

@media screen and (min-width: 768px) {
  .text-xxl, .text-xxl * {
    font-size: 1.7rem;
  }
}

@media screen and (min-width: 768px) {
  .text-xl, .text-xl * {
    font-size: 1.7rem;
  }
}

@media screen and (min-width: 768px) {
  .text-l, .text-l * {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 768px) {
  .text-s, .text-s * {
    font-size: 0.8rem;
  }
}

@media screen and (min-width: 768px) {
  .text-m, .text-m * {
    font-size: 0.9rem;
  }
}

p, li {
  font-family: "Albert Sans";
  font-size: 1.1rem;
  font-weight: 300;
  color: #e9e2e5;
}

.p-link, a.p-link {
  font-family: "Albert Sans";
  font-size: 1.1rem;
  font-weight: 300;
  color: #e9e2e5;
  text-decoration: none;
}

a.p-link:hover {
  text-decoration: underline;
}

h1, h2, h5, h6 {
  font-family: "Albert Sans";
  color: #e9e2e5;
}

h3, h4 {
  font-family: "Albert Sans";
  color: #e9e2e5;
}

.dfont {
  font-family: "Albert Sans";
  color: #e9e2e5;
  font-weight: 700;
}

h1 {
  font-size: 1.85rem;
  font-weight: 300;
  /*text-transform: uppercase;*/
  padding-bottom: 1rem;
}

h2 {
  font-size: 1.85rem;
  font-weight: 300;
  /*text-transform: uppercase;*/
  padding-bottom: 1rem;
}

h3 {
  font-size: 1.35rem;
  font-weight: 700;
}

h4 {
  font-size: 1.35rem;
  font-weight: 700;
}

h5, h6 {
  font-size: 1.1rem;
  font-weight: 300;
}

p.p-abstand {
  margin-bottom: 0;
}

/* ---------------------------------- Links --------------------------------- */

h2, .ki_links, a.ki_links:link, a.ki_links:visited {
  font-family: "Albert Sans";
  font-weight: 700;
  font-size: 1.1rem;
  color: #dc8ec1;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.075rem;
}

a.ki_links:hover, a.ki_links:focus, a.ki_links:active {
  letter-spacing: 0.1rem;
}

a.ki_links img {
  padding-top: 1rem;
}

a.ki_links.pdfl img {
  padding-top: 0;
}

a.ki_links.pdfl {
  padding-top: 2rem;
}

.ki_links_black {
  font-family: "Albert Sans";
  font-weight: 700;
  color: #e9e2e5;
  text-transform: uppercase;
  letter-spacing: 0.075rem;
}

a.tlink {
  text-decoration: underline;
  text-decoration-color: #dc8ec1;
  text-underline-offset: 5px;
  text-decoration-thickness: 1px;
  color: #e9e2e5;
  transition: color 0.3s ease, text-decoration-color 0.3s ease;
}

a.tlink:hover {
  color: #dc8ec1;
  text-decoration-color: transparent;
}

a.tlink:visited {
  color: #e9e2e5;
  text-decoration-color: #dc8ec1;
}

a.tlink:focus {
  outline: 2px solid #dc8ec1;
  outline-offset: 2px;
}

a.tlink:active {
  color: #dc8ec1;
}

.linkabstand {
  margin: 2rem auto 4rem auto;
}

.lnlink, .a.lnlink, a.lnlink:link, a.lnlink:visited, a.lnlink:hover, a.lnlink:focus, a.lnlink:active {
  font-family: "Albert Sans" !important;
  font-size: 1.1rem;
  font-weight: 300;
  color: #e9e2e5;
  text-decoration: none;
}

.linkwhite, a.linkwhite:link, a.linkwhite:visited {
  font-family: "Albert Sans";
  font-weight: 700;
  font-size: 1.1rem;
  line-height: 1.85;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.075rem;
}

a.linkwhite:hover, a.linkwhite:focus, a.linkwhite:active {
  letter-spacing: 0.1rem;
  text-decoration: underline;
}

/* Datenschutz */

.datenschutz h1 {
  font-size: 2.5rem;
  font-weight: 600;
}

.datenschutz h2 {
  text-transform: none;
  font-family: "Albert Sans";
  color: #e9e2e5;
  font-weight: 500;
  font-size: 1.5rem;
}

.datenschutz h6, .impressum h6 {
  font-size: 1.25rem;
  font-weight: 400;
}

/* ------------------------------- //NOTE Menü ------------------------------ */

/* Gegenstück zum Hamburger so das Logo mittig ist */

.contaham {
  width: 70px;
}

/* Hamburger oben statt mittig  und nur so breit wie .container-medium */

.navbar > .container {
  align-items: flex-start;
  max-width: 1500px;
  margin-top: 1rem;
}

.nav-link {
  font-size: 1.05rem;
  font-weight: 400;
  color: #e9e2e5;
}

.nav-link:hover {
  color: #ffffff;
}

.navbar-toggler {
  margin-top: 10px;
}

.navbar-toggler-icon {
  background-image: none !important;
  background-color: #dba5cb;
  height: 2px;
  width: 25px;
  margin: 10px 0;
  position: relative;
  transition: all 0.35s ease-out;
  transform-origin: center;
}

.navbar-toggler-icon::before {
  display: block;
  background-color: #dba5cb;
  height: 2px;
  content: "";
  position: relative;
  top: -8px;
  transition: all 0.15s ease-out;
  transform-origin: center;
}

.navbar-toggler-icon::after {
  display: block;
  background-color: #dba5cb;
  height: 2px;
  content: "";
  position: relative;
  top: 6px;
  transition: all 0.35s ease-out;
  transform-origin: center;
}

.navbar-dark .navbar-toggler-icon, .navbar-dark .navbar-toggler-icon::before, .navbar-dark .navbar-toggler-icon::after {
  background-color: var(--bs-gray-100);
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
  transform: rotate(45deg);
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon::before {
  opacity: 0;
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon::after {
  transform: rotate(-90deg) translateX(7px);
}

.navbar-collapse {
  display: block;
}

.navh {
  /*height: calc(100vh - 200px);*/
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

li.nav-item {
  justify-content: center !important;
}

#navcol-1 {
  text-align: center;
}

.adresszusatz p {
  color: #7f7f7f;
}

.adresszusatz {
  display: none;
}

@media (max-width: 768px) and (orientation: portrait) {
  .adresszusatz {
    display: block;
  }
}

@media (max-width: 768px) and (orientation: landscape) {
  .navbar-collapse {
    justify-content: center;
  }
}

@media (min-width: 768px) {
  .navh {
    /*margin-left: auto;*/
  }
}

.collapsing {
  transition-property: height, visibility;
  transition-duration: 0s;
}

.navbar-toggler, .navbar-toggler:active, .navbar-toggler:focus {
  box-shadow: none;
  border: none;
  outline: none;
}

img.kilogo {
  width: 160px;
  height: auto;
}

@media (min-width: 768px) {
  img.kilogo {
    width: 160px;
    height: auto;
  }
}

@media (min-width: 768px) {
  .navbar-toggler-icon {
    width: 40px;
  }
}

@media (min-width: 768px) {
  .contaham {
    width: 85px;
  }
}

@media (min-width: 768px) {
  .navbar-toggler {
    margin-top: 15px;
  }
}

@media (max-width: 400px) {
  img.kilogo {
    width: 140px;
    height: auto;
  }
}

@media (max-width: 400px) {
  .navbar-toggler {
    margin-top: 7px;
  }
}

/* sonst ist das Menü nicht mittag weil es flex element mehr ist */

.nav-item {
  display: flex !important;
}

/* ------------------------ //NOTE Section Container ------------------------ */

.abstand4rem {
  padding: 4rem 0 0 0 !important;
}

.abstand4rem-b {
  padding: 4rem 0 4rem 0 !important;
}

.abstand3rem {
  padding: 3rem 0 0 0 !important;
}

.abstand2-5rem {
  padding: 2.5rem 0 0 0 !important;
}

.abstand2rem {
  padding: 2rem 0 0 0 !important;
}

.abstand1rem {
  padding: 1rem 0 0 0 !important;
}

/* ----- */

/* ------------------------ Abstand oben und unten -y ----------------------- */

.abstand4rem-y {
  padding: 4rem 0 4rem 0 !important;
}

.abstand3rem-y {
  padding: 3rem 0 3rem 0 !important;
}

.abstand2-5rem-y {
  padding: 2.5rem 0 2.5rem 0 !important;
}

.abstand2rem-y {
  padding: 2rem 0 2rem 0 !important;
}

.abstand1rem-y {
  padding: 1rem 0 1rem 0 !important;
}

/* ----- */

section.spt {
  padding: 3rem 0 0 0 !important;
}

.container {
  max-width: 1500px;
}

.container.container-medium {
  max-width: 991px;
}

.container-medium {
  max-width: 991px;
  margin-left: auto;
  margin-right: auto;
}

.container.container-medium-2 {
  max-width: 1225px;
}

.container-medium-2 {
  max-width: 1225px;
  margin-left: auto;
  margin-right: auto;
}

/* Abstände Spalten horizontal kleiner vertikal von 0 auf 1 */

.projektcontainer .row {
  padding-bottom: 1rem;
}

.row {
  --bs-gutter-x: 1rem;
  --bs-gutter-y: 1rem;
}

/* seitlicher Abstand auf 1rem statt 0.75 */

@media (max-width: 991px) {
  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 2rem;
  }
}

.abstandtop {
  padding-top: 1.5rem;
}

/* ---------------------------- //NOTE Startseite --------------------------- */

.bg_violett {
  background-color: #3a233a;
}

.p_violett {
  color: #dba5cb;
}

.p-einleitung {
  margin: 40px 0 60px;
  padding: 0;
}

@media (min-width: 992px) {
  .p-einleitung {
    padding: 0 7rem 0 7rem;
  }
}

.pschmal {
  max-width: 640px;
  text-align: center;
  margin: 40px auto 40px auto;
}

.imagecontainer {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.bild-underlay-m {
  display: block;
  width: 100%;
  min-width: 800px;
  max-width: none;
  height: auto;
  margin-left: 50%;
  transform: translateX(-50%);
}

.bild-underlay {
  display: none;
}

@media (min-width: 768px) {
  .bild-underlay {
    display: block;
    width: 100%;
    min-width: 1400px;
    max-width: none;
    height: auto;
    margin-left: 50%;
    transform: translateX(-50%);
  }
}

@media (min-width: 768px) {
  .bild-underlay-m {
    display: none;
  }
}

@media (min-width: 1200px) {
  .bild-underlay {
    display: block;
    width: 100%;
    min-width: 1800px;
    max-width: none;
    height: auto;
    margin-left: 50%;
    transform: translateX(-50%);
  }
}

.text-overlay p {
  color: #ffffff;
}

.text-overlay {
  position: absolute;
  left: 50%;
  bottom: 6rem;
  transform: translateX(-50%);
  width: 80%;
  text-align: center;
  z-index: 4;
}

@media (min-width: 768px) and (max-width: 1200px) {
  .text-overlay {
    position: absolute;
    bottom: 8rem;
    left: calc(50% - 190px);
    width: 30%;
    text-align: left;
    z-index: 4;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  .text-overlay p {
    font-size: 1.2rem;
  }
}

@media (min-width: 1200px) {
  .text-overlay {
    position: absolute;
    bottom: 10rem;
    left: calc(50% - 320px);
    width: 30%;
    text-align: left;
    z-index: 4;
  }
}

.pfeilabstand {
  margin-left: 1.25rem;
}

/* 3 Boxen */

.content-box {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
  padding: 0 2rem 1rem 2rem;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  border: 1px solid #dba5cb;
}

.content-box p {
  color: #ffffff;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  margin-bottom: 0;
}

.content-box h3 {
  padding-top: 2rem;
  margin-bottom: 0;
}

.box-1 {
}

.box-2 {
}

.box-3 {
}

img.toggle-image {
  width: 30px;
  height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.toggle-image {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  height: 50px;
  cursor: pointer;
}

.firstbox {
  margin-bottom: 30px;
}

.toggle-content {
  margin-bottom: 60px;
}

@media (min-width: 992px) {
  .firstbox {
    min-height: 210px;
    margin-bottom: 0;
  }
}

@media (min-width: 1200px) {
  .firstbox {
    min-height: 200px;
    margin-bottom: 0;
  }
}

@media (min-width: 1500px) {
  .firstbox {
    min-height: 180px;
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .toggle-content {
    min-height: 610px;
    margin: 0;
  }
}

@media (min-width: 1200px) {
  .toggle-content {
    min-height: 570px;
    margin: 0;
  }
}

@media (min-width: 1500px) {
  .toggle-content {
    min-height: 620px;
    margin: 0;
  }
}

.rotate {
  transform: rotate(180deg);
  transition: transform 1s ease-in-out;
}

h3.hsecond {
  padding-top: 4rem;
}

/* Kunden damit die Abstände mobil verschwinden */

.row.kunden {
  --bs-gutter-y: 0;
}

.toggle-image2 {
  display: block;
  cursor: pointer;
}

.refaus {
  display: none;
}

@media (min-width: 768px) {
  .toggle-image2 {
    display: none;
  }
}

@media (min-width: 768px) {
  .refaus {
    display: block;
  }
}

img.kds-logo {
  width: 80px;
  height: auto;
}

@media (min-width: 768px) {
  img.kds-logo {
    width: 110px;
    height: auto;
  }
}

/* ------------------------- //NOTE Projekte Filter ------------------------- */

#main-container {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.filtr-container {
  flex-grow: 1;
}

.filtr-item {
  padding-top: 1rem;
}

.filtr-controls {
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.filtr-controls span {
  cursor: pointer;
  font-size: 1rem;
  color: #e9e2e5;
}

.filtr-controls span:after {
  content: " ";
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 50%;
  background: transparent;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.filtr-controls span.active:after {
  width: 100%;
  left: 0;
  background: #ffffff;
}

.filtr-loading {
  border: 5px solid #ffffff;
  position: relative;
  border-radius: 40px;
  height: 40px;
  left: 50%;
  margin: 80px 0;
  opacity: 0;
  top: 0;
  width: 40px;
  z-index: 2;
  -webkit-animation: pulsate 1s ease-out infinite;
  animation: pulsate 1s ease-out infinite;
}

@keyframes pulsate {}

/* ----------------------- //NOTE Projekte Darstellung ---------------------- */

.card {
  border: 0 solid transparent;
  border-radius: 0;
  background-color: #20191c;
}

.card img, .card .spinkombination {
  transition: transform 0.3s ease, box-shadow 0.3s ease, border 0.3s ease;
}

.card img:hover, .card .spinkombination:hover {
  box-shadow: 0 8px 15px rgba(0, 0, 0, 1);
}

.card p, .card a {
  color: #ffffff;
  font-size: 0.9rem;
  text-decoration: none;
}

.card p {
  padding-top: 0.75rem;
  height: 50px;
}

.projektcontainer {
  text-align: center;
}

.projektcontainer h1 {
}

.projektcontainer p.punterh {
}

.projektcontainer p.pjahr {
}

.pinhalt {
  margin: 6rem 0 4rem 0;
}

/* ------------------------------ Fotonachweise ----------------------------- */

.photon {
  padding-top: 1rem;
}

p.photon, .photon a {
  font-size: 0.9rem;
}

.photon a:link, .photon a:visited {
  color: #e9e2e5;
  text-decoration: none;
}

.photon a:hover {
  text-decoration: underline;
}

/* ---------------------------------- Video --------------------------------- */

/* Video-Container für responsives Design */

.video-container {
  position: relative;
  width: 100%;
  max-width: 1000px;
  overflow: hidden;
}

video {
  width: 100%;
  height: auto;
  display: block;
}

/* Vollbild-Modus verbessern */

video:fullscreen {
  width: 100vw;
  height: 100vh;
}

/* --------------------------- Bild faden mit CSS --------------------------- */

.fadecontainer {
  position: relative;
}

.bildz1 {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}

.bildz2 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

/* CSS Übergang zweier Bilder mit opacity und animation statt animiertem Gif */

.fadeb img, img.fadeb {
  opacity: 0;
  animation: pulse 2s ease-in-out 0s infinite alternate;
}

/* pulse ist der Name der Animation. Von transparent bis deckend */

@keyframes pulse {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* -------------------------------------------------------------------------- */

/* --------------------------- Faden mit 4 Bildern -------------------------- */

.fade4bilder {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.fade4bilder picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  animation: fadeAnimation 8s infinite;
}

.fade4bilder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fade4bilder picture:nth-child(1) {
  animation-delay: 0s;
}

.fade4bilder picture:nth-child(2) {
  animation-delay: 2s;
}

.fade4bilder picture:nth-child(3) {
  animation-delay: 4s;
}

.fade4bilder picture:nth-child(4) {
  animation-delay: 6s;
}

@keyframes fadeAnimation {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/* ------------------------- und mit 5 Bildern hochkant ------------------------ */

.fade5bilder {
  position: relative;
  width: 100%;
  aspect-ratio: 0.8208;
  overflow: hidden;
}

.fade5bilder picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  animation: fadeAnimation 10s infinite;
}

.fade5bilder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fade5bilder picture:nth-child(1) {
  animation-delay: 0s;
}

.fade5bilder picture:nth-child(2) {
  animation-delay: 2s;
}

.fade5bilder picture:nth-child(3) {
  animation-delay: 4s;
}

.fade5bilder picture:nth-child(4) {
  animation-delay: 6s;
}

.fade5bilder picture:nth-child(5) {
  animation-delay: 8s;
}

/* ------------------------- und mit 6 Bildern hochkant ------------------------ */

.fade6bilder {
  position: relative;
  width: 100%;
  aspect-ratio: 0.8208;
  overflow: hidden;
}

.fade6bilder picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  animation: fadeAnimation 12s infinite;
}

.fade6bilder img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fade6bilder picture:nth-child(1) {
  animation-delay: 0s;
}

.fade6bilder picture:nth-child(2) {
  animation-delay: 2s;
}

.fade6bilder picture:nth-child(3) {
  animation-delay: 4s;
}

.fade6bilder picture:nth-child(4) {
  animation-delay: 6s;
}

.fade6bilder picture:nth-child(5) {
  animation-delay: 8s;
}

.fade6bilder picture:nth-child(6) {
  animation-delay: 10s;
}

@keyframes fadeAnimation {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/* -------------------------------------------------------------------------- */

/* Aufbau mit hohem schmalen Bild */

.cover-h-bild {
  height: 100%;
  object-fit: cover;
}

.abstand-1rem {
  margin-bottom: 1rem;
}

/* ---------------------------- Vor- zurück Navi ---------------------------- */

.blog-navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  width: 100%;
  max-width: 991px;
}

.blog-navigation .nav-item {
  display: flex;
  align-items: center;
  margin: 1rem;
}

.blog-navigation .nav-item:first-child {
  justify-content: flex-start;
  flex: 1;
}

.blog-navigation .nav-item:last-child {
  justify-content: flex-end;
  flex: 1;
}

.blog-navigation .nav-item:nth-child(2) {
  justify-content: center;
  flex: 0;
}

.nav-link {
  display: flex;
  align-items: center;
  text-decoration: none;
  font-size: 1rem;
  color: #e9e2e5;
  opacity: 0.85;
}

.nav-link:hover {
  opacity: 1;
}

.nav-link.disabled {
  pointer-events: none;
  color: #6c757d;
  opacity: 0.5;
}

.nav-icon {
  width: 16px;
  height: 16px;
}

.nav-link .post-title {
  font-size: 0.85rem;
  color: inherit;
}

@media screen and (max-width: 767px) {
  .nav-link .post-title {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .nav-icon {
    width: 25px;
    height: 25px;
  }
}

/* ---------------------------------- Spin ---------------------------------- */

/* für Kategorieübersicht */

.spinkombination {
  position: relative;
  width: 100%;
  max-width: 575px;
  aspect-ratio: 1 / 1;
  margin: auto;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.zindex {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  width: 100%;
  height: auto;
}

/* nur bei The Flat */

.spincontainer {
  position: relative;
  margin: auto;
  text-align: center;
  max-width: 575px;
  overflow: hidden;
}

@media (max-width: 767.999px) {
  .spincontainer {
    max-width: 60vw;
  }
}

.spincontainer img {
  margin: 0;
  padding: 0;
}

.bildz1 {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}

.bildz2 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  animation-name: spin1;
  animation-duration: 20s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.bildz3 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  animation-name: spin2;
  animation-duration: 40s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.bildz4 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
  animation-name: spin3;
  animation-duration: 60s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes spin1 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes spin2 {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}

@keyframes spin3 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* ---------------------------- //NOTE Caroussel ---------------------------- */

.carousel-control-next, .carousel-control-prev {
  /*display: none;*/
}

.carousel-caption {
  position: relative;
  bottom: 0.25rem;
  left: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: left;
  max-width: 1000px;
  margin: auto;
  color: #ffffff;
}

/* ----------------------------- Endlos Carousel ---------------------------- */

/* eingesetz bei La Vie Due */

.carousel-wrapper {
  width: 100%;
  overflow: hidden;
  padding-bottom: 1rem;
}

.carousel-track {
  display: flex;
  gap: 1rem;
  position: relative;
  left: 0;
}

/* ALLE direkten Kinder der Track-Spur – z. B. <picture> */

.carousel-track > * {
  flex-shrink: 0;
  display: flex;
  align-items: center;
}

/* Das eigentliche Bild im <picture> */

.carousel-track img {
  display: block;
  width: auto;
  height: 580px;
  object-fit: cover;
}

/* Responsive Höhe bei schmaleren Bildschirmen */

@media (max-width: 1200px) {
  .carousel-track img {
    height: calc(200px + (380 * ((100vw - 400px) / 800)));
  }
}

@media (max-width: 400px) {
  .carousel-track img {
    height: 200px;
  }
}

/* ------------------------------ //NOTE Footer ----------------------------- */

/* ------------------------------ Scroll to Top ----------------------------- */

.back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #383838;
  color: #fff;
  padding: 10px 15px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  transition: background-color 0.3s, bottom 0.3s;
  z-index: 99999999;
}

.back-to-top:hover {
  background-color: #e9e2e5;
}

.footer {
  margin-top: 2rem;
}

footer * {
  font-family: "Albert Sans";
  color: #e9e2e5;
}

.bg_pink {
  background-color: #e5d8db;
}

.bg_violett {
  background-color: #5b3957;
}

.footer-awards {
  padding-top: 3rem;
  padding-bottom: 1.5rem;
}

.aslight {
  font-weight: 200;
}

.footer-bottom {
  background-color: #1b0f18;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footerlinks a {
  padding-left: 0;
  text-align: center;
  text-decoration: none;
  /*margin-top: 0.7rem;*/
  font-weight: 300;
}

.copy {
  /*margin-top: 0.7rem;*/
  font-weight: 300;
}

.footerlinks a:hover {
  text-decoration: underline;
}

img.maxw_awards_m {
  width: 360px;
  height: auto;
  margin: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

img.maxw_awards_d {
  width: 990px;
  height: auto;
  margin: auto;
}

@media screen and (min-width: 576px) {
  .footerlinks a {
    padding-left: 1rem;
  }
}

@media (min-width: 768px) and (max-width: 1650px) {
  .f-inhalt {
    padding-left: 80px;
    padding-right: 80px;
  }
}

@media (max-width: 575.98px) {
  .footer-bottom {
    margin: .5rem 0 .5rem 0;
  }
}

@media (max-width: 575.98px) {
  .footerlinks {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    width: 200px;
    max-width: 100%;
    column-gap: 2rem;
  }
}

@media (max-width: 575.98px) {
  .footerlinks a {
    display: block;
    padding-top: .75rem;
  }
}

@media (max-width: 575.98px) {
  .footerlinks a:nth-child(1) {
    grid-column: 1;
    grid-row: 1;
    text-align: left;
  }
}

@media (max-width: 575.98px) {
  .footerlinks a:nth-child(2) {
    grid-column: 1;
    grid-row: 2;
    text-align: left;
  }
}

@media (max-width: 575.98px) {
  .footerlinks a:nth-child(3) {
    grid-column: 2;
    grid-row: 1;
    text-align: right;
  }
}

@media (max-width: 575.98px) {
  .footerlinks a:nth-child(4) {
    grid-column: 2;
    grid-row: 2;
    text-align: right;
  }
}

